.post .entry img {
	max-width:99%;
}

.post .entry pre {
	border: 1px solid #CCF;
	padding: 2px;
	white-space: pre-wrap; /* css-3 */
}

/*vim syntax highlight*/

.Constant { color: #ff6060; }
.Special { color: #ff40ff; }
.Identifier { color: #3CC; }
.PreProc { color: #ff40ff; }
.Comment { color: #8080ff; }
.Statement { color: #BB1; }
